<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>UI Essentials Assignment</title>
  </head>
  <body>
    <main id="root" class="mx-auto max-w-2xl m-10 p-4">
      <header class="border rounded p-4 bg-blue-500">
        <h1 class="text-white text-2xl">Tasks</h1>
      </header>
      <section class="bg-blue-100 rounded my-4 p-4">
        <form class="flex w-full">
          <input class="px-1 flex-1 border focus\:border-blue-400" />
          <button
            id="submit-button"
            type="submit"
            class="ml-6 mr-4 text-white bg-green-500 rounded px-3 py-1"
          >
            <i class="icon-plus-squared-alt"></i>
            Add
          </button>
        </form>
      </section>
      <section id="tasks" class="bg-gray-100 rounded p-4 content"></section>
    </main>
  </body>
</html>
